@charset "UTF-8";

/** 
 * Default CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1.1
 * @type		transitional
 * @browsers	Windows: IE7+, Opera7+, Firefox3+
 *				Mac OS: Safari2+, Firefox3+
 *
 * @link		http://www.lwis.net/free-css-drop-down-menu
 * @copyright	2008-2012 Live Web Initiatives, http://www.lwis.net
 *
 */


/* -- Base drop-down styling -- */

ul.dropdown {
 font-weight: bold;
}

	

	ul.dropdown li.hover,
	ul.dropdown li:hover,
	ul.dropdown li.on {
background: url(../images/bk_mainmenu.png) 0 0 repeat-x;
color: #96DDFC;	 color: #fff;
	}
ul.dropdown li ul li:hover,ul.dropdown li ul li.hover, ul.dropdown li li.on  {
background: #000;
color: #000;	 color: #fff;
	}
	ul.dropdown a:link,
	ul.dropdown a:visited	{ color: #fff; text-decoration: none; }
	ul.dropdown a:hover		{ color: #fff; }
	ul.dropdown a:active	{ color: #fff; }

	/* -- level mark -- */

	ul.dropdown ul {
	 width: 150px;
	 margin-top: 1px;
	}

		ul.dropdown ul li {
		 font-weight: normal;
    background:#091011;
		}


/* -- Supporting class `dir` -- */

ul.dropdown *.dir {
 padding-right: 20px;
 background-image: url(../../../../images/default/nav-arrow-down.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}


/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
 padding-right: 15px;
 background-image: url(../../../../images/default/nav-arrow-right.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.dropdown-upward *.dir {
 background-image: url(../../../../images/default/nav-arrow-top.png);
}

ul.dropdown-vertical *.dir,
ul.dropdown-upward ul *.dir {
 background-image: url(../../../../images/default/nav-arrow-right.png);
}

ul.dropdown-vertical-rtl *.dir,
ul.dropdown-horizontal > li.dropdown-vertical-rtl ul *.dir {
 padding-right: 10px;
 padding-left: 15px;
 background-image: url(../../../../images/default/nav-arrow-left.png);
 background-position: 2px 50%;
}
#nav ul li a {
    display: block;
height: 49px;
color: #CCC;
padding: 36px 18px 0;
font-size: 17px;
background: url(images/bk_mainmenu.png) 0 -78px no-repeat;
font-weight: normal;
z-index: 4000;
}
#nav ul li a:hover {
text-decoration: none;
background: url('http://www.upwithpeople.org/wp-content/themes/upwithpeople/images/bk_mainmenu.png') 0 0 repeat-x;
color: #96DDFC;
}
#nav ul li.selected a {
text-decoration: none;
background: url('http://www.upwithpeople.org/wp-content/themes/upwithpeople/images/bk_mainmenu.png') 0 0 repeat-x;
color: #96DDFC;
}
#nav ul li.selected ul li a, #nav ul li ul li a {
text-decoration: none;
background: #000;
color: #ccc;
    font-size:12px;
    padding:10px 10px;
}
#nav ul li.selected ul li a:hover, #nav ul li ul li a:hover {
text-decoration: none;
background: #000;
color: #96DDFC;
    font-size:12px;
    padding:10px 10px;
}